package com.engine.organization.enums;

/**
 * @author:dxfeng
 * @createTime: 2022/12/06
 * @version: 1.0
 */
public enum HrmGroupEnum {
    HRM_BASIC(-1), HRM_PERSONAL(1), HRM_WORK(3), COMPANY(4), DEPARTMENT(5);

    HrmGroupEnum(Integer groupType) {
        this.groupType = groupType;
    }

    private Integer groupType;

    public Integer getGroupType() {
        return groupType;
    }
}
